@charset "utf-8";
/* common */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');

article, aside, main, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  background-image: url(../img/bg.jpg);
  background-repeat: repeat;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  color: inherit;
  text-decoration: none;
}

html {
  font-family: 'Noto Sans JP', sans-serif;
  /* font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif; */
  font-size: 62.5%;
  line-height: 1.4;
}

body {
  color: #222;
  font-feature-settings: "palt";
  font-size: 1.4rem;
  letter-spacing: .02em;
}

.weight100   {
  font-weight:100
  }

.weight300   {
  font-weight:300
  }

.weight400   {
  font-weight:400
  }

.weight500   {
  font-weight:500
  }

.weight600   {
  font-weight:600
  }

.weight700   {
  font-weight:700
  }

.weight900   {
  font-weight:900
  }

:root {
  --accent-color: #F03A3A;
  --text-color: #222;
  --text-yellow: #FFEE52;
  --text-grey: #8f8f8f;
  --bg-orange: #F7701B;
  --bg-green: #00B69C;
  --bg-red:  #F83045;
  --bg-red2: #FF4157;
  --bg-blue: #5F67EC;
  --bg-grey: rgba(229,229,229,0.5); /* #e5e5e5 */
  --bg-grey2: #f2f2f2;
}

.c-red {
  color: var(--accent-color);
}

.c-orange {
  color: var(--bg-orange);
}

.c-orange {
  color: var(--bg-orange);
}

.c-green {
  color: var(--bg-green);
}

.c-blue {
  color: var(--bg-blue);
}

/* margin */
.mb6 {
  margin-bottom: 6px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.sp-only,
.sp360-only {
  display: none;
}

@media (max-width: 767px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

@media (max-width: 360px) {
  .sp360-only {
    display: block;
  }
}

/* common */
.sec-title-wrap {
  text-align: center;
}
.title-h2 {
  font-size: 3.2rem;
  line-height: 1.4;
}

.title-img {
  margin-bottom: 10px;
}

.title-h3 {
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 24px;
}

.title-h3 span {
  min-width: 240px;
  display: inline-block;
  padding: 15px 39px;
  border-bottom: 2px solid var(--bg-green);
  border-top: 2px solid var(--bg-green);
}

.title-h3.c-blue span {
  border-bottom: 2px solid var(--bg-blue);
  border-top: 2px solid var(--bg-blue);

}

.sec-description {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 40px;
}

.l-flex {
  display: flex;
  justify-content: space-between;
}

.l-inlineblock {
  display: inline-block;
}

@media (max-width: 840px) {
  .sec-description {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  
  .title-h2 {
    font-size: 2.4rem;
    line-height: 1.6;
  }
  
  .sec-description {
    font-size: 1.6rem;
  }
  
  .l-flex {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .title-h2 {
    font-size: 2.3rem;
    line-height: 1.6;
  }
}

/* loading */
#loading-wrap {
  /* display: none; */
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: var(--bg-grey2);
  /* background-image: url(../img/bg.jpg);
  background-repeat: repeat; */
  z-index: 100;
}

.spinner {
  /* display: none; */
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  background-color: #F03A3A;
  margin: -20px 0 0 -20px;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

#wrap {
  overflow-x: hidden;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

/* header */
header {
  padding: 30px 30px 0;
}

header a {
  transition: 0.3s;
}

header img {
  width: 200px;
}

@media (min-width: 1080px) {
  header a:hover {
    opacity: .6;
  }
}

@media (max-width: 767px) {
  header {
    padding: 10px 10px 0;
  }
  
  header img {
    width: 120px;
  }
  
}

/* mv */
.sec-mv {
  position: relative;
  padding: 120px 0;
  background: url(../img/mv-graphi-cdesign-pc.svg) no-repeat;
  background-size: 45.812% auto;
  background-position: 0 0;
}

.sec-mv::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: var(--bg-grey);
  transform: skewY(-4.2deg);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.mv-inner {
  text-align: center;
}

.mv-catch {
  position: relative;
  padding: 50px 0 0;
  margin-bottom: 23px;
}

.upper-text {
  width: fit-content;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(-4deg);
  font-size: 2.8rem;
  font-weight: bold;
  color: #fff;
  background: var(--accent-color);
  padding: 10px;
  opacity: 0;
  z-index: 5;
}

.main-text {
  width: fit-content;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1;
  background: #fff;
  padding: 10px 20px;
  text-align: center;
  margin: 0 auto;
}

.main-text.mb10 {
  margin-bottom: 10px;
}

.mv-text {
  position: relative;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.8;
  z-index: 10;
}

.mv-bg-01 {
  width: 36.875%;
  max-width: 591px;
  position: absolute;
  bottom: -100px;
  left: -3.875%;
  z-index: -1;
}
.mv-bg-02 {
  width: 53.375%;
  max-width: 786px;
  position: absolute;
  top: -86px;
  right: 0;

}
.mv-bg-03 {
  width: 26.875%;
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  margin: auto;
}

.mv-circle {
  width: 10.312%;
  max-width: 165px;
  min-width: 130px;
  height: auto;
  position: absolute;
  top: 76%;
  right: 70px;
  animation: 20s linear infinite rotation1;
}

@keyframes rotation1 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 1400px) {
  .mv-bg-02 {
    width: 47%;
  }

  .mv-circle {
    top: 78%;
  }
}

@media (max-width: 1080px) {
  .sec-mv {
    padding: 120px 0 80px;
  }
}

@media (max-width: 1080px) {
  .mv-circle {
    right: 30px;
  }

  .mv-bg-01 {
    width: 32%;
  }

  .mv-bg-03 {
    bottom: -20px;
  }

  .sec-mv {
    padding: 120px 0 60px;
  }
}

@media (max-width: 767px) {
  .sec-mv {
    padding: 70px 0 100px;
    background: url(../img/mv-graphi-cdesign-pc.svg) no-repeat;
    background-size: 56.266% auto;
    background-position: 0 5px;
  }

  .upper-text {
    font-size: 1.6rem;
    top: 12px;
  }

  .main-text {
    font-size: 2.2rem;
  }

  .mv-text {
    width:315px;
    margin: 0 auto;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
  }

  .mv-bg-02 {
    width: 53.333%;
    top: -44px;
  }

  .mv-bg-03 {
    width: 100%;
    /* max-width: 500px; */
    bottom: -25vw;
    overflow: hidden;
  }

  .mv-circle {
    width: 67px;
    min-width: inherit;
    top: 100%;
    right: 4vw;
  }
}

@media (max-width: 520px) {
  .sec-mv {
    padding: 50px 0 100px;
  }

  .mv-bg-03 {
    bottom: -20vw;
  }
}

@media (max-width: 500px) {
  .mv-catch {
    margin-bottom: 7px;
  }

  .mv-bg-03 {
    max-width: inherit;
    /* bottom: -50px; */
  }

  .mv-circle {
    right: 20px;
    top: 92%;
  }
}

@media (max-width: 414px) {
  .sec-mv {
    padding: 40px 0 100px;
  }

  .mv-bg-03 {
    bottom: -15vw;
  }
}

@media (max-width: 360px) {
  .main-text {
    font-size: 1.8rem;
  }

  .main-text.mb10 {
    margin-bottom: 7px;
  }

  .mv-text {
    width: 80%;
    font-size: 1.2rem;
  }

  .mv-circle {
    top: 102%;
  }

}

/* top下 */
.sec-lead {
  width: 100%;
  max-width: 980px;
  margin: 80px auto 100px;
  text-align: center;
}

.lead-text {
  width: fit-content;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.7;
  border-bottom: 2px solid var(--text-color);
  margin: 0 auto 12px;
}

.lead-text span {
  font-size: 2.4rem;
}

.lead-title {
  font-size: 2.2rem;
  margin-bottom: 35px;
}

.announce-box {
  margin: max(-20px, -3vw) 0 50px;
}

.announce-box p {
  color: #231f20;
  font-size: clamp(1rem, 1.6vw ,1.4rem);
  line-height: 1.6;
}
.announce-box .link {
  display: inline-block;
  text-decoration: underline;
  padding-left: 0.8em;
  position: relative;
  transition: .3s all;
}
.announce-box .link::before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 50%;
  border-style: solid;
  border-top: 0.3em solid transparent;
  border-bottom: 0.4em solid transparent;
  border-left: 0.4em solid currentColor;
  border-right: 0;
  transform: translateY(-50%);
}
.announce-box .link:hover {
  opacity: .7;
  transition: .3s all;
}

.announce-box .inline-block {
  display: inline-block;
}

.point-list {
  display: flex;
  justify-content: space-between;
  column-gap: 10px;
  margin-bottom: 40px;
}

.point-item {
  width: 33%;
  position: relative;
  padding: 18.5px 0;
  background: var(--bg-grey2);
  line-height: 1.4;
}

.point-item::before {
  content: '';
  width: 24px;
  height: 24px;
  position: absolute;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
}

.point-item.item1::before {
  background: url(../img/fig-circle.svg) no-repeat;
  background-size: 100%;
}

.point-item.item2::before {
  width: 28px;
  background: url(../img/fig-triangle.svg) no-repeat;
  background-size: 100%;
}

.point-item.item3::before {
  width: 26px;
  background: url(../img/fig-rectangle.svg) no-repeat;
  background-size: 100%;
}

.point-sub-text {
  font-size: 1.6rem;
  margin-bottom: 5px;
}

.point-main-text {
  font-size: 2rem;
  font-weight: bold;
}


/* cta */
.cta-sec {
  text-align: center;
}

.cta-btn-wrap {
  margin-bottom: 20px;
  transition: 0.3s;
}

.btn-black {
  position: relative;
  width: 260px;
  height: 36px;
  background-color: var(--text-color);
  border-radius: 9999px;
  margin: 0 auto -14px;
  z-index: 1;
}

.btn-black-text {
  font-size: 1.4rem;
  line-height: 36px;
  color: #fff;
  font-weight: bold;
}

.btn-black-text img {
  height: 20px;
  margin: 0 7px 6px 5px;
  padding-bottom: 5px;
}

.btn-main {
  width: 520px;
  height: 100px;
  position: relative;
  background: var(--bg-red2);
  box-shadow: 0px 0px 10px rgba(105, 24, 0, 0.4);
  border-radius: 9999px;
  line-height: 1.4;
  margin: 0 auto;
  transition: 0.3s;
}

.btn-main::after {
  content: '';
  width: 27px;
  height: 14px;
  background: url(../img/btn-triangle.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 26.5px;
  margin: auto;
}

.btn-main-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}

.btn-main-toptext {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--text-yellow);
}

.btn-main-text {
  font-size: 2.8rem;
  font-weight: bold;
  color: #fff;
}

.btn-sub {
  width: 300px;
  height: 60px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  border: 2px solid var(--bg-red2);
  background: #fff;
  border-radius: 9999px;
  transition: ease .2s;
  box-shadow: 0px 0px 6px rgba(102, 94, 19, 0.3);
}

/* .btn-sub::before {
  content: '';
  position: absolute;
  top: 0;
  left: -130%;
  background: var(--bg-red2);
  width: 120%;
  height: 100%;
  transform: skewX(-25deg);
} */

.btn-sub.green {
  border: 2px solid var(--bg-green);
}

/* .btn-sub.green::before {
  background: var(--bg-green);
} */

.btn-sub-inner {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  height: 100%;
  color: var(--bg-red2);
  font-size: 1.8rem;;
  font-weight: bold;
  justify-content: center;
  z-index: 3;
  user-select: none;
}

.btn-sub-inner svg {
  margin-left: 8px;
  padding-top: 2px;
}

/* .btn-sub-inner::before {
  content: '';
  width: 14px;
  height: 11px;
  background: url(../img/fig-red-triangle.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
} */

.btn-sub.green .btn-sub-inner {
  color: var(--bg-green);
}

@keyframes skewanime {
  100% {
    left: -10%;
  }
}

@media (min-width: 1080px) {
  .btn-sub:hover,
  .sec-portfolio .btn-sub:hover {
    transform: scale(1.1);
  }

  .btn-main:hover {
    background: #FF2D45;
    transform: scale(1.1);
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
    border-color: transparent;
  }

  .btn-main:hover {
    background: #FF2D45;
    transform: scale(1.1);
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.3);
    border-color: transparent;
  }

}

@media (max-width: 767px) {
  .sec-lead {
    padding: 0 10px;
    margin: 220px auto 65px;
  }

  .lead-text {
    font-size: 1.4rem;
  }

  .lead-text span {
    font-size: 2rem;
  }
  
  .lead-title {
    font-size: 1.6rem;
    margin-bottom: 24px;
  }
  
  .point-list {
    column-gap: 5px;
    margin-bottom: 24px;
  }

  .point-item {
    padding: 30px 0;
  }

  .point-sub-text {
    font-size: 1.1rem;
  }

  .point-main-text {
    font-size: 1.4rem;
  }

  .btn-black {
    width: 200px;
  }

  .btn-main {
    width: 345px;
    height: 80px;
  }

  .btn-main-text {
    font-size: 1.8rem;
  }

  .btn-sub {
    height: 54px;
  }
}

@media (max-width: 667px) {
  .sec-lead {
    margin: 190px auto 65px;
  }
}

@media (max-width: 520px) {
  .sec-lead {
    margin: 130px auto 65px;
  }
}

@media (max-width: 414px) {
  .sec-lead {
    margin: 100px auto 65px;
  }
}

@media (max-width: 360px) {
  .btn-main {
    width: 95%;
  }

  .btn-main::after {
    width: 17px;
    height: 10px;
    right: 12px;
  }

  .btn-main-text {
    font-size: 1.6rem;
  }

  .btn-sub {
    width: 85%;
  }

  .point-sub-text {
    font-size: 1rem;
  }

  .point-main-text {
    font-size: 1.2rem;
  }

  .lead-title {
    line-height: 1.4;
  }

  .btn-black {
    width: 60%;
  }
}

/* worry */
.sec-worry {
  position: relative;
  margin-bottom: 108px;
}

.worry-bg-left {
  width: 13.562%;
  max-width: 217px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.worry-bg-right {
  width: 13.125%;
  max-width: 210px;
  position: absolute;
  bottom: -150px;
  right: 0;
}

.worry-upper-wrap {
  position: relative;
  background: var(--bg-grey);
  padding-top: 45px;
  margin-bottom: 240px;
}

.worry-upper-wrap::after {
  content: "";
  position: absolute;
  top: 100%;
  box-sizing: border-box;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 160px solid var(--bg-grey);
}

.worry-img {
  width: 195px;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: -45px;
  margin: auto;
  z-index: 10;
}

.worry-content {
  display: flex;
  max-width: 1130px;
  height: 145px;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 300px;
  margin: 0 auto;
  z-index: 10;
}

.worry-item {
  width: fit-content;
  padding: 20px 60px;
  background: #fff;
  border-radius: 9999px;
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 15px;
}

.worry-item.item3 {
  transform: translateX(20px);
}

.worry-item.item4 {
  transform: translateX(-15px);
}

@media (max-width: 1120px) {
  .worry-content {
    column-gap: 230px;
  }

  .worry-bg-left {
    bottom: 140px;
  }
}
@media (max-width: 1024px) {
  .worry-upper-wrap {
    padding-top: 100px;
  }
  
  .worry-upper-wrap::after {
    border-top: 100px solid var(--bg-grey);
  }

  .worry-content {
    max-width: 750px;
    column-gap: 210px;
  }

  .worry-item {
    font-size: 1.4rem;
    padding: 10px 20px;
  }

  .worry-bg-left {
    bottom: 220px;
  }

}

@media (max-width: 767px) {
  .sec-worry {
    margin-bottom: 85px;
  }

  .worry-upper-wrap {
    padding-top: 97px;
    margin-bottom: 85px;
  }

  .worry-upper-wrap::after {
    border-top: 50px solid var(--bg-grey);
  }

  .worry-img {
    width: 100px;
    top: -27px;
  }

  .worry-content {
    column-gap: 0;
    max-width: 375px;
    height: 315px;
  }
  
  .worry-item.item1 {
    /* transform: translateX(-42px); */
    margin-right: 42px;
  }

  .worry-item.item2 {
    /* transform: translateX(40px); */
    margin-left: 40px;
  }

  .worry-item.item3 {
    /* transform: translateX(-38px); */
    margin-right: 38px;
  }

  .worry-item.item4 {
    /* transform: translateX(27px); */
    margin-left: 27px;
  }

}

@media (max-width: 360px) {
  .worry-item {
    font-size: 1.3rem;
  }
}

.worry-lower-wrap {
  text-align: center;
}

.worry-lower-text {
  font-size: 2rem;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 40px;
}

.worry-lower-img {
  position: relative;
}

.worry-lower-img::after {
  content: '';
  display: block;
  width: 200px;
  height: 6px;
  background: var(--bg-red2);
  margin: 40px auto 0;
}

@media (max-width: 960px) {
  .worry-lower-wrap {
    width: 90%;
    margin: 0 auto;
  }

  .worry-lower-text {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .worry-lower-wrap {
    width: 100%;
    padding: 0 30px;
  }

  .worry-lower-text {
    font-size: 1.6rem;
    font-weight: normal;
    margin-bottom: 30px;
    text-align: left;
  }

  .worry-lower-img img {
    width: 100%;
  }
    
  .worry-lower-img::after {
    margin: 30px auto 0;
  }
}

@media (max-width: 360px) {
  .worry-lower-img::after {
    margin-top: 20px;
  }
}

/* graduate */
.sec-graduate {
  margin-bottom: 180px;
}

.sec-graduate .sec-title-wrap {
  margin-bottom: 40px;
}

.graduate-content {
  width: 75%;
  /* max-width: 1500px; */
  margin: 0 auto;
  column-gap: 3.125%;
  transform: translateX(25px);
}

.graduate-item {
  width: 33.333%;
  border-left: 3px solid var(--text-color);
  border-top: 3px solid var(--text-color);
  padding-bottom: 40px;
}

.title-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  transform: translate(-20px, -10px);
  margin-bottom: 10px;
}

.title-profile {
  flex: 1;
  margin-top: 30px;
}

.img-profile {
  width: 120px;
  margin-right: 20px;
}

.title-profile img {
  margin-bottom: 10px;
}

.title-profile h3 {
  font-size: 2rem;
  line-height: 1.6;
}

.sec-graduate .content-wrap {
  padding-left: 43px;
  padding-right: 10px;
}

.text-profile {
  margin-bottom: 16px;
}

.text-profile .name {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.7;
}

.text-profile .name span {
  font-size: 1.1rem;
}

.text-profile .sub-info {
  font-size: 1.3rem;
  line-height: 1.7;
}

.detail-profile {
  font-size: 1.5rem;
  line-height: 2;
}

.link-profile {
  font-size: 1.4rem;
  line-height: 1.7;
  color: var(--bg-red2);
  text-decoration: underline;
  transition: .3s;
}

@media (min-width: 1080px) {
  .link-profile:hover {
    opacity: .6;
  }
}

@media (max-width: 1080px) {
  .graduate-content {
    width: 90%;
    transform: translateX(0);
  }
}

@media (max-width: 1023px) {
  .graduate-content {
    width: 100%;
    padding: 0 10px 0 30px;
    flex-direction: column;
    /* transform: translateX(15px); */
  }

  .graduate-item {
    width: 100%;
  }
  
  .graduate-item:not(:last-child) {
    margin-bottom: 50px;
  }

  .sec-graduate .content-wrap {
    padding-left: 23px;
  }
  
  
}

@media (max-width: 767px) {
  .sec-graduate {
    margin-bottom: 135px;
  }

  .sec-graduate .sec-title-wrap {
    margin-bottom: 60px;
  }

}

@media (max-width: 375px) {
  .img-profile {
    width: 100px;
  }

  .title-wrap {
    margin-bottom: 10px;
  }
}

@media (max-width: 360px) {
  .link-profile {
    word-break: break-all;
  }

  .img-profile {
    width: 90px;
  }

  .title-profile h3 {
    font-size: 1.8rem;
  }

  .graduate-item:nth-child(2) .title-profile h3 br {
    display: none;
  }

}


/* portfolio */
.sec-bg-wrap {
  background: var(--bg-grey);
  padding-bottom: 15px;
}

.sec-bg {
  transform: translateY(-55px);
}

.sec-portfolio {
  position: relative;
}

.sec-portfolio .sec-title-wrap {
  margin-bottom: 32px;
}

.sec-portfolio-bg {
  width: 11.875%;
  position: absolute;
  left: 0;
  top: 25px;
}

.portfolio-content {
  margin-bottom: 40px;
  padding-left: 30px;
}

.portfolio-content .content-innr {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  padding-left: 12.5%;
  padding-bottom: 20px;
}

.portfolio-item {
  width: 30.625%;
  min-width: 490px;
  flex-shrink: 0;
  scroll-snap-align: start;
  margin-right: 30px;
}

.portfolio-item img {
  border: 2px solid var(--text-color);
  margin-bottom: 10px;
}

.portfolio-item .name {
  width: fit-content;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.7;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--bg-green);
}

.sec-portfolio .btn-sub {
  margin-bottom: 70px;

}

.whats-portfolio {
  width: 67.5%;
  margin: 0 auto;
}

.whats-img-wrap {
  width: 260px;
  margin-right: 5.55%;
}

.whats-img-wrap .sub-text {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  color: var(--bg-green);
  margin-bottom: 4px;
}

.whats-img-wrap .text {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}

.whats-text-wrap {
  flex: 1;
  font-size: 1.6rem;
  line-height: 2;
}
.whats-text-wrap p {
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  .sec-portfolio {
    transform: translateY(-50px);
  }
  
  .portfolio-item {
    width: 42.666%;
    min-width: 160px;
    margin-right: 10px;
  }

  .portfolio-item:last-child {
    margin-right: 30px;
  }

  .portfolio-content {
    margin-bottom: 40px;
  }

  .sec-portfolio .btn-sub {
    margin-bottom: 50px;
  
  }

  .whats-portfolio {
    width: 100%;
    padding: 0 30px;
  }
  
  .whats-img-wrap {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }

  .whats-img-wrap img {
    margin-bottom: 20px;
  }
}

/* How to learn */
.sec-howto {
  padding-top: 120px;
  position: relative;
  margin-bottom: 170px;
}

.sec-howto-bg {
  width: 42.375%;
  max-width: 678px;
  position: absolute;
  left: -4.437%;
  top: 440px;
}

.sec-howto-innr {
  width: 75%;
  margin: 0 auto;
}

.sec-howto .sec-title-wrap {
  margin-bottom: 20px;
}

.sec-howto .left-content {
  width: 36.666%;
  margin-right: 5.555%;
}

.sec-howto .content-wrap {
  flex: 1;
}

.howto-list {
  flex-wrap: wrap;
}

.howto-item {
  width: 30.434%;
  margin-bottom: 4.347%;
}

.howto-item:not(:nth-child(3n)) {
  margin-right: 4.347%;
}

.howto-img {
  position: relative;
}

.howto-num {
  position: absolute;
  top: -10px;
  left: 0;
}

.howto-fig {
  margin-bottom: 10px;
}

.howto-title {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 10px;
}

.howto-text {
  font-size: 1.6rem;
  line-height: 2;
}

@media (max-width: 1440px) {
  .sec-howto-bg {
    top: 500px;
  }
}

@media (max-width: 1400px) {
  .sec-howto .title-h2 br {
    display: block;
  }
}

@media (max-width: 1080px) {
  .sec-howto {
    margin-bottom: 60px;
  }

  .sec-howto-innr > .l-flex {
    flex-direction: column;
  }

  .sec-howto .left-content {
    width: 100%;
    margin-right: 0;
  }

  .sec-howto-bg {
    position: inherit;
    top: inherit;
    width: 129.333vw;
    max-width: 550px;
    margin-left: -150px;
    overflow-x: hidden;
  }
}

@media (max-width: 767px) {
  .sec-howto {
    padding-top: 80px;
  }

  .sec-howto-innr {
    width: 100%;
  }

  .sec-howto .content-wrap {
    padding: 0 20px;
  }

  .howto-title {
    font-size: 1.6rem;
  }  

  .howto-text {
    font-size: 1.5rem;
  }  

  .howto-list.l-flex {
    flex-direction: row;
  }

  .sec-howto-bg {
    margin-left: -30vw;
  }

  .howto-item {
    margin-bottom: 53px;
  }
  
  .howto-item:nth-last-child(-n+2) {
    margin-bottom: 25px;
  }

  .howto-item:not(:nth-child(3n)) {
    margin-right: 0;
  }

  .howto-num {
    top: -13px;
  }
}

@media (max-width: 520px) {
  .howto-item {
    width: 48%;
  }
}

@media (max-width: 360px) {
  .howto-title br {
    display: none;
  }
}

/* strong point */
.sec-strongpoint {
  margin-bottom: 160px;
}

.sec-strongpoint .sec-title-wrap {
  margin-bottom: 20px;
}

.sec-strongpoint .sec-description {
  margin-bottom: 40px;
}

.strong-list {
  width: 74.375%;
  flex-wrap: wrap;
  max-width: 1500px;
  margin: 0 auto 24px;

}

.strong-item {
  width: 48.655%;
  /* margin-bottom: 50px; */
}

.strong-item:nth-child(-n+2) {
  margin-bottom: 70px;
}

.strong-item .title {
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
  padding-left: 20px;
}

.strong-item .title::before {
  content: '';
  width: 15px;
  height: 15px;
  background: url(../img/fig-rectangle.svg) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 5.5px;
}

.strong-item img {
  margin-bottom: 20px;
}

.strong-item .text {
  font-size: 1.6rem;
  line-height: 2;
}

.sec-strongpoint .sub-text {
  position: relative;
  width: 74.375%;
  font-size: 1.4rem;
  line-height: 1.7;
  margin: 20px auto 80px;
  color: var(--text-grey);
  padding-left: 16px;
}

.sec-strongpoint .sub-text::before {
  content: '※';
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 768px) {
  .sec-strongpoint .sec-title-wrap br.sp-only {
    display: block;
  }

  .sec-strongpoint .sec-description {
    width: calc(75% + 60px);
  }

}  

@media (max-width: 767px) {
  .strong-list {
    width: 100%;
    padding: 0 30px;
  }
  .sec-strongpoint .sec-description {
    width: 100%;
    margin-bottom: 27px;
  }

  .strong-item:nth-child(-n+2) {
    margin-bottom: 40px;
  }
  
  
  .strong-item {
    width: 100%;
  }

  .strong-item .title {
    margin-bottom: 10px;
  }

  
  .strong-item:not(:last-child) {
    margin-bottom: 40px;
  }

  .sec-strongpoint .sub-text {
    width: 100%;
    padding: 0 30px 0 46px;
    margin-top: 0;
  }

  .sec-strongpoint .sub-text::before {
    left: 30px;
  }
}

@media (max-width: 360px) {
  .strong-item .title {
    font-size: 1.7rem;;
  }
}

/* flow */
.sec-flow {
  position: relative;
}

.sec-flow-bg-01 {
  width: 11.875%;
  position: absolute;
  right: 0;
  top: 15px;
  overflow: hidden;
}

.sec-flow-bg-02 {
  width: 20.312%;
  position: absolute;
  right: 0;
  top: 20%;
}

.sec-flow-bg-03 {
  width: 13.562%;
  position: absolute;
  left: 0;
  top: 65%;
}

.sec-flow.sec-bg {
  transform: translateY(-72px);
}

.sec-flow .title-wrap {
  margin-bottom: 80px;
}

.sec-flow .sec-description {
  margin-bottom: 80px;
}

.sec-flow .sec-title-wrap {
  margin-bottom: 32px;
}

.flow-content {
  width: 50%;
  min-width: 800px;
  max-width: 1000px;
  margin: 0 auto 80px;
}

.flow-item {
  display: flex;
}

.flow-item .months {
  width: 98px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.7;
  color: var(--bg-blue);
  text-align: right;
  padding-right: 20px;
}

.flow-item .content {
  position: relative;
  width: calc(100% - 98px);
  padding: 0 0 32px 68px;
  border-left: 4px solid var(--bg-blue);
}

.flow-item:last-child .content {
  border-left: none;
}

.flow-item:last-child .content::before {
  left: -13px;
}

.flow-item .content::before {
  content: "";
  position: absolute;
  top: 0;
  left: -17px; 
  width: 30px;
  height: 30px;
  background-color: #fff;
  border: 6px solid var(--bg-blue);
  border-radius: 50%;
}

.flow-item .content-title {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 30px;
  color: var(--bg-blue);
  margin-bottom: 10px;
}

.flow-item .content-title span {
  font-size: 1.3rem;
}

.flow-item .content-detail figure {
  width: 39.024%;
}

.flow-item .content-detail figure img {
  border: 2px solid var(--text-color);
}

.flow-item .content-detail p {
  width: 57.926%;
  font-size: 1.6rem;
  line-height: 2;
}

@media (max-width: 1024px) {
  .sec-flow-bg-02 {
    top: 15%;
  }
}



@media (max-width: 840px) {
  .flow-content {
    min-width: inherit;
    width: 100%;
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .flow-content {
    padding: 0 10px;
  }
  
  .flow-item .content {
    width: calc(100% - 70px);
    padding: 0 0 32px 28px;
  }
  
  .flow-item .content-detail figure {
    width: 90%;
    margin-bottom: 10px;
  }
  
  .flow-item .content-detail p {
    width: 100%;
  }
  
  .sec-flow-bg-01 {
    right: 0;
  }
  
  .sec-flow-bg-02 {
    top: 10%;
  }
  
  .flow-item .months {
    width: 70px;
    text-align: left;
  }
  
}

@media (max-width: 360px) {
  .sec-flow-bg-02{
    top: 12%;
    z-index: -1;
  }
}

.small-title-wrap {
  text-align: center;
  margin-bottom: 20px;
}

.small-title {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
}

.small-text {
  font-size: 1.6rem;
  line-height: 1.7;
}

.study-list {
  width: 75%;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 auto 80px;
  column-gap: 8px;
}

.study-item {
  width: calc((100% - 24px)/4);
  border: 2px solid var(--bg-blue);
  margin-bottom: 8px;
}

.study-item .type {
  position: relative;
  height: 40px;
  background: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  padding: 10px;
  display: flex;
  align-items: center;
}



.study-item .detail {
  padding: 10px;
  font-size: 1.5rem;
  line-height: 1.4;
  /* transition: 0.3s; */
}

@media (max-width: 1024px) {
  .study-item {
    width: calc((100% - 16px)/3);
  }
}

@media (max-width: 768px) {
  .study-item {
    width: calc((100% - 8px)/2);
  }
}

@media (max-width: 767px) {
  .study-list.l-flex {
    width: 100%;
    flex-direction: row;
    padding: 0 30px;
    margin-bottom: 20px;
  }

  .small-title {
    white-space: nowrap;
  }
}

@media (max-width: 520px) {
  .study-list.l-flex {
    flex-direction: column;
  }

  .study-item {
    width: 100%;
  }

  .study-item .type::after {
    content: none;
    display: block;
    width: 12px;
    height: 2px;
    background: var(--bg-blue);
    position: absolute;
    right: 14px;
    transition: 0.3s;
  }
  
  .study-item .type.close::after {
    content: '';
  }
  
  .study-item .type::before {
    content: '';
    display: block;
    width: 12px;
    height: 2px;
    background: var(--bg-blue);
    position: absolute;
    right: 14px;
    transform: rotate(0deg);
    transition: 0.3s;
  }
  
  .study-item .type.close::before {
    transform: rotate(-90deg);
  }
  
  .study-item .detail.close {
    display: none;
  }
}

@media (max-width: 360px) {
  .small-title {
    white-space: normal;
  }

  .small-title span {
    display: inline;
  }

  .small-title br {
    display: none;
  }

  .small-text {
    font-size: 1.4rem;
  }
}

/* price */
.sec-price {
  margin-bottom: 280px;
}

.price-card {
  width: 75%;
  position: relative;
  margin: 0 auto 80px;
  background: #fff;
}

.price-card::after {
  content: '';
  display: block;
  width: 100vw;
  height: 50%;
  background: var(--bg-grey);
  position: absolute;
  top: 0;
  margin: 0 calc(50% - 50vw);
  z-index: -1;
}

.price-card .left-content {
  width: 62.25%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 30px 20px;
  background: #fff;
}

.price-card .right-content {
  width: 37.75%;
}

.price-card .right-content img {
  height: 100%;
  object-fit: cover;
}

.price-card .sec-title-wrap {
  margin-bottom: 20px;
}

.price-card .small-title-wrap {
  margin-bottom: 0;
}

.price-card .sub-text {
  width: fit-content;
  font-size: 1.2rem;
  line-height: 1.7;
  color: var(--text-grey);
  margin: 0 auto;
}

.price-card .sub-text p {
  display: block;
  position: relative;
  margin-bottom: 4px;
  text-align: left;
  padding-left: 12px;
}

.price-card .sub-text p::before {
  content: '※';
  position: absolute;
  left: 0;
  top: 0;
}

.price-card .small-text {
  width: fit-content;
  margin: 0 auto 12px;
  text-align: left;
}

.sec-price .title-h3 {
  margin-bottom: 40px;
}

/* .sec-price .graduate-item {
  width: 50%;
} */

.sec-price .graduate-item .title-profile {
  margin-top: 50px;
}

.sec-price .detail-profile {
  font-size: 1.6rem;
}

.sec-price .content-wrap {
  padding-left: 43px;
}

@media (max-width: 768px) {
  .price-card {
    flex-direction: column;
    margin-bottom: 100px;
  }

  .price-card::after {
    height: calc(100% + 60px);
  }

  .price-card .left-content {
    width: 100%;
  }

  .price-card .right-content {
    width: 100%;
  }

  .price-card .right-content img {
    width: 100%;
    height: auto;
    object-fit: inherit;
  }

}

@media (max-width: 767px) {
  .sec-price {
    margin-bottom:138px;
  }

  .price-card {
    width: calc(100% - 60px);
    margin: 0 auto 100px;
  }

  .price-card .small-title-wrap {
    text-align: left;
  }

  .price-card .small-text {
    width: 100%;
  }
}

/* 講師紹介 */
.sec-price .graduate-item {
  width: 50%;
}

@media (max-width: 1023px) {
  .sec-price .graduate-item {
    width: 100%;
  }
}

@media(max-width: 768px) {
  .sec-price .title-wrap {
    margin-bottom: 10px;
  }

  .sec-price .content-wrap {
    padding-left: 23px;
  }
}

/* join us */
.sec-joinus {
  position: relative;
  margin-bottom: 10px;
}

.sec-joinus-bg {
  width: 23.937%;
  max-width: 400px;
  height: auto;
  position: absolute;
  bottom: -109px;
  right: 39px;
}

.sec-joinus .sec-title-wrap {
  margin-bottom: 32px;
}

.sec-joinus .sec-description {
  max-width: 900px;
  font-size: 1.6rem;
  line-height: 1.7;
  margin-bottom: 60px;
  text-align: center;
}

.step-list {
  width: 62.5%;
  margin: 0 auto 60px;
  column-gap: 7%;
}

.step-item {
  width: 24%;
}

.step-item figure img {
  border-radius: 50%;
  margin-bottom: 5px;
}

.step-item .step-num {
  text-align: center;
  margin-bottom: 10px;
}

.step-item .step-title {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 10px;
}

.step-item .step-detail {
  font-size: 1.6rem;
  line-height: 2;
}

.step-item .step-detail a {
  text-decoration: underline;
  transition: 0.3s;
}

.cta-catch {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 24px;
}

@media (min-width: 1080px) {
  .step-item .step-detail a:hover {
    opacity: 0.6;
  }
}

@media (max-width: 1080px) {
  .step-list {
    width: 90%;
  }
}

@media (max-width: 920px) {
  .step-list {
    width: 100%;
    flex-wrap: wrap;
    padding: 0 30px;
  }

  .step-item {
    width: 46%;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .sec-joinus .sec-title-wrap {
    margin-bottom: 12px;
  }
  
  .sec-joinus .sec-description {
    margin-bottom: 40px;
  }

  .sec-joinus .step-list.l-flex {
    flex-direction: row;
  }

  .step-item:nth-child(-n+2) {
    margin-bottom: 32px;
  }

  .cta-catch {
    padding: 0 30px;
  }
}

@media (max-width: 520px) {
  .sec-joinus {
    padding-bottom: 200px;
  }
  
  .sec-joinus .step-list.l-flex {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .sec-joinus .step-item {
    width: 100%;
  }
  
  .sec-joinus .step-item:not(:last-child) {
    margin-bottom: 32px;
  }
  
  .step-item figure {
    width: 76.19%;
    margin: 0 auto 12px;
  }
  
  .cta-catch {
    text-align: left;
    padding: 0 15px;
  }
  
  .sec-joinus-bg {
    width: 68.533%;
    right: 30px;
    bottom: -155px;
  }
}

@media (max-width: 520px) {
  .cta-catch {
    font-size: 1.6rem;
  }
}

/* school */
.sec-school {
  margin-bottom: 90px;
  /* background: #fff; */
  padding: 90px 0 0;
}

.sec-school .sec-title-wrap {
  margin-bottom: 12px;
}

.sec-school .sec-description {
  font-size: 1.6rem;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 30px;
}

.school-list {
  width: 65%;
  flex-wrap: wrap;
  column-gap: 4%;
  margin: 0 auto;
}

.school-item {
  width: 48%;
  margin-bottom: 30px;
}

.school-name {
  text-align: center;
}

.school-name span {
  display: inline-block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.7;
  color: var(--bg-green);
  padding:  0 10px 6px;
  border-bottom: 4px solid var(--bg-green);
}

@media (max-width: 767px) {
  .sec-school {
    margin-bottom: 80px;
  }

  .school-list.l-flex {
    flex-direction: row;
  }
}

@media (max-width: 520px) {
  .sec-school {
    padding: 165px 0 0;
  }
  
  .school-list.l-flex {
    width: 100%;
    padding: 0 30px;
    flex-direction: column;
  }

  .school-item {
    width: 100%;
  }
  .school-item:last-child {
    margin-bottom: 0;
  }

}

/* faq */
.sec-faq {
  padding-bottom: 120px;
}

.sec-faq .sec-title-wrap {
  margin-bottom: 40px;

}

.faq-wrap {
  width: 65%;
  margin: 0 auto 100px;
}

.faq-item {
  border-top: 3px solid var(--bg-blue);
  padding: 20px 0 40px 20px;  
}

.q-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 17px;;
}

.q-wrap span {
  font-size: 2.8rem;
  font-weight: bold;
  color: var(--bg-blue);
  margin-right: 8px;
  margin-top: -5px;
}

.a-wrap {
  display: flex;
  justify-content: flex-start;
  font-size: 1.6rem;
  line-height: 2;
}

.a-wrap span {
  font-size: 2.8rem;
  font-weight: bold;
  color: var(--bg-red2);
  margin-right: 8px;
  margin-top: -14px;
}

.case-list {
  display: flex;
  justify-content: flex-start;
  padding-left: 10px;
  transform: translateX(10px);
}

.case-item {
  width: 20%;
  padding: 15px 15px 1px;
}

.case-item .case-profile-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 14px;
}

.case-item .case-profile-wrap figure {
  margin-right: 9px;
}

.case-item .name {
  font-size: 1.3rem;
  line-height: 1.4;
  padding-top: 5px;
}

/* .case-item .name span {
  font-size: 1.6rem;
} */

.case-item .age {
  font-size: 1.3rem;
  line-height: 1.4;
}

.case-item .case-title {
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.7;
}

.case-item .case-detail {
  font-size: 1.3rem;
  line-height: 1.8;
  margin-bottom: 14px;
}

.case-item:not(:first-child) {
  border-left: 1px solid #ccc;
}

@media (max-width: 1080px) {
  .faq-wrap {
    width: 75%;
  }
}

@media (max-width: 820px) {
  .faq-wrap {
    width: 90%;
  }
}

@media (max-width: 767px) {
  .sec-faq {
    padding-bottom: 80px;
  }

  .case-list {
    /* width: 100vw; */
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    padding-left: 66px;
    margin-left: 20px;
  }

  .case-item {
    min-width: 196px;
    scroll-snap-align: start;
  }
}

@media (max-width: 520px) {
  .faq-wrap {
    width: 100%;
    padding: 0 30px;
    margin-bottom: 0;
  }

  .faq-item {
    padding: 14px 0 40px;
  }

  .sec-faq .cta-catch {
    text-align: center;
  }
}

@media (max-width: 360px) {
  .q-wrap {
    font-size: 1.8rem;
  }

  .cta-catch {
    padding: 0 12px;
  }
}


/* footer */
footer {
  display: flex;
  align-items: center;
  position: relative;
  height: 140px;
  background: #fff;
  text-align: center;
  box-shadow: 0px -2px 4px rgba(0, 0, 0, 0.05);
}

.footer-logo {
  position: absolute;
  left: 20px;
  top: 42px;
  transition: .3s;
}

.copyright {
  width: 100%;;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #8b8b8b;
  text-align: center;
}

@media (min-width: 1080px) {
  .footer-logo:hover {
    opacity: .6;
  }
}
@media (max-width: 767px) {
  footer {
    height: 114px;
  }
  
  .footer-logo {
    width: 120px;
    top: 23px;
    left: 20px;
  }
  
  .copyright {
    padding-top: 60px;
  }
}

@media (max-width: 360px) {
  .copyright {
    font-size: 1.1rem;
  }
}
/* page top */
.btn-pagetop {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  border-radius: 50%;
  border: 2px solid #000;
  color: #000;
  background: #fff;
  z-index: 10;
  transition: 0.3s;
  cursor: pointer;
  user-select: none;
  padding-bottom: 8px;
}

.btn-pagetop img {
  width: 16px;
  height: auto;
  margin-bottom: 5px;
}

.btn-pagetop span {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

@media (min-width: 1080px) {
  .btn-pagetop:hover {
    transform: translateY(-5px);
  }

}

@media (max-width: 767px) {
  .btn-pagetop {
    width: 60px;
    height: 60px;
    right: 20px;
    bottom: 44px;
    padding-bottom: 6px;
  }

  .btn-pagetop img {
    width: 13.5px;
    margin-bottom: 3px;
  }

  .btn-pagetop span {
    font-size: 1.1rem;
  }
}

/* for animate.css */
.in-fadeup,
.in-fadein,
.in-left,
.in-right {
  opacity: 0;
}

.delay01 {
  animation-delay: .2s;
}

.delay02 {
  animation-delay: .4s;
}

.delay03 {
  animation-delay: .6s;
}

.delay04 {
  animation-delay: 1s;
}

@media (max-width: 767px) {
  .delay01, .delay02, .delay03 {
    animation-delay: 0s;
  }
  
  .mv-catch .delay03 {
    animation-delay: .6s;
  }
}

/* animate.css add */
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  100% {
    opacity: 1;
    transform: translateZ(0);
  }

}

@keyframes jackInTheBox {
  0% {
    opacity: 0;
    transform: scale(.1) rotate(30deg);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
  }
  
  50% {
    transform: rotate(-10deg);
  }

  70% {
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    transform: rotate(-4deg);
  }
}

/*animation全共通*/
.bgextend{
  animation-name:bgextendAnimeBase;
  animation-duration:1s;
  animation-fill-mode:forwards;
  position: relative;
  overflow: hidden;/*　はみ出た色要素を隠す　*/
  opacity:0;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}

/*中の要素*/
.bgappear{
  animation-name:bgextendAnimeSecond;
  animation-duration:1s;
  animation-delay: 0.6s;
  animation-fill-mode:forwards;
  opacity: 0;
}

.bgappear.delay {
  animation-delay: 1.6s;
}

@keyframes bgextendAnimeSecond{
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
}
}

/*左から右*/
.bgLRextend::before{
  animation-name:bgLRextendAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;/*伸びる背景色の設定*/
  top: 0;
  left: 0;
  opacity: 0;
}
.bgLRextend.delay::before{
  animation-delay: 1s;
}

.bgLRextend.h2-black::before{
  animation-name:bgLRextendAnime-black;
  background-color: var(--text-color);
}

.bgLRextend.h2-blue::before{
  animation-name:bgLRextendAnime-blue;
  background-color: var(--bg-blue);
}

.bgLRextend.h2-green::before{
  animation-name:bgLRextendAnime-green;
  background-color: var(--bg-green);
}

.bgLRextend.h2-red::before{
  animation-name:bgLRextendAnime-red;
  background-color: var(--bg-red2);
}

@keyframes bgLRextendAnime{
  0% {
    transform-origin:left;
    transform:scaleX(0);
    opacity: 1;
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    /* transform-origin:right;
    transform:scaleX(0); */
    opacity: 1;
  }
}

@keyframes bgLRextendAnime-black {
  0% {
    transform-origin:left;
    transform:scaleX(0);
    opacity: 1;
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
    opacity: 1;
  }
}

@keyframes bgLRextendAnime-blue {
  0% {
    transform-origin:left;
    transform:scaleX(0);
    opacity: 1;
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
    opacity: 1;
  }
}

@keyframes bgLRextendAnime-green {
  0% {
    transform-origin:left;
    transform:scaleX(0);
    opacity: 1;
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
    opacity: 1;
  }
}

@keyframes bgLRextendAnime-red {
  0% {
    transform-origin:left;
    transform:scaleX(0);
    opacity: 1;
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
    opacity: 1;
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定 */
.bgappearTrigger,
.bgLRextendTrigger{
    opacity: 0;
}

